//
// Created by zhang on 2024/12/8.
//
#include <stdio.h>
#include <stdbool.h>
#include <windows.h>
#include "./include/function.h"
#include "./include/ui.h"
#include "./include/myerror.h"
#include "./include/extern.h"
int main() {
    Welcome_ui();
}
